.version.index /* version checker */
{
	color: #0000FC;
	background-color: #2E7E8A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 506px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	margin-bottom: -1px;
}

#pu1341-4
{
	width: 0.01px;
	padding-bottom: 57px;
	margin-left: 161px;
}

#u1341-4
{
	z-index: 430;
	width: 51px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -439px;
}

#u1341-4.MuseLinkActive
{
	background-color: #209700;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -439px;
}

#u1341-4.MuseLinkActive p
{
	font-weight: normal;
}

#u1335-4
{
	z-index: 410;
	width: 127px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -368px;
}

#u1335-4:hover
{
	background-color: #2C6D77;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -368px;
}

#u1336-4
{
	z-index: 414;
	width: 77px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -222px;
}

#u1336-4:hover
{
	background-color: #C69C6D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -222px;
}

#u1333-4
{
	z-index: 402;
	width: 73px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -127px;
}

#u1333-4:hover
{
	background-color: #F7931E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -127px;
}

#u1339-4
{
	z-index: 422;
	width: 71px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -36px;
}

#u1339-4:hover
{
	background-color: #7F7F7F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -36px;
}

#u1334-4
{
	z-index: 406;
	width: 68px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 51px;
}

#u1334-4:hover
{
	background-color: #D1B2E2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 51px;
}

#u1337-4
{
	z-index: 418;
	width: 67px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 136px;
}

#u1337-4:hover
{
	background-color: #850012;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 136px;
}

#u1340-4
{
	z-index: 426;
	width: 69px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 220px;
}

#u1340-4:hover
{
	background-color: #30D98D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 220px;
}

#u1338-4
{
	z-index: 434;
	width: 79px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 306px;
}

#u1338-4:hover
{
	background-color: #D4145A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 306px;
}

#u10050-4
{
	z-index: 444;
	width: 103px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 404px;
}

#u10050-4:hover
{
	background-color: #29ABE2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 404px;
}

#u1342-4
{
	z-index: 438;
	width: 74px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 526px;
}

#u1342-4:hover
{
	background-color: #FFB90C;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 526px;
}

#u1341-2,#u1335-2,#u1336-2,#u1333-2,#u1339-2,#u1334-2,#u1337-2,#u1340-2,#u1338-2,#u10050-2,#u1342-2
{
	padding-top: 29px;
}

#u1332
{
	z-index: 401;
	height: 40px;
	-pie-box-shadow: 0px 4px 8px #D3D3D3;
	-moz-box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	-webkit-box-shadow: 0px 4px 8px -1px rgba(127, 127, 127, 0.34);
	box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	position: fixed;
	top: 0px;
}

#u1332-bw
{
	z-index: 401;
}

#u1719
{
	z-index: 442;
	width: 85px;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -604px;
}

#pu1372
{
	width: 0.01px;
	margin-left: -100px;
}

#u1372
{
	z-index: 390;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u1372-bw
{
	z-index: 390;
	margin-top: 152px;
	height: 1px;
}

#u1401
{
	z-index: 391;
	border-style: none;
	border-color: transparent;
	padding-bottom: 70px;
	background: #FFFFFF url("../images/header.jpg") no-repeat center top;
	background-size: cover;
}

#u1376
{
	z-index: 397;
	width: 513px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 444px;
}

#u1401-bw
{
	z-index: 391;
	height: 92px;
}

#u1374
{
	z-index: 392;
	border-style: none;
	border-color: transparent;
	background-color: #BADFE2;
}

#u1401_align_to_page,#u1374_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u1375-4
{
	z-index: 393;
	width: 836px;
	min-height: 22px;
	background-color: transparent;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 295px;
}

#u1374-bw
{
	z-index: 392;
	margin-top: 117px;
	height: 29px;
}

#u1378
{
	z-index: 399;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u1378-bw
{
	z-index: 399;
	margin-top: 107px;
	height: 1px;
}

#u1394
{
	z-index: 400;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u1394-bw
{
	z-index: 400;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 14px;
}

#pu13656
{
	width: 0.01px;
	margin-top: 7px;
}

#u13656
{
	z-index: 21;
	width: 716px;
	border-color: #000000;
	background-color: #FFDAE5;
	padding-top: 11px;
	padding-bottom: 217px;
	position: relative;
	margin-right: -10000px;
}

#u13956
{
	z-index: 374;
	width: 716px;
	height: 70px;
	border-color: #000000;
	background-color: #F38998;
	position: relative;
}

#u11376
{
	z-index: 68;
	width: 188px;
	height: 31px;
	margin-left: 20px;
	margin-top: 171px;
	position: relative;
}

#u13544
{
	z-index: 22;
	width: 259px;
	border-color: #000000;
	background-color: #BBE9ED;
	padding-left: 1px;
	padding-top: 20px;
	padding-bottom: 13.350000000000023px;
	position: relative;
	margin-right: -10000px;
	left: 736px;
}

#u13547
{
	z-index: 338;
	width: 48px;
	height: 10px;
	border-color: #000000;
	background-color: #8DBB36;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 195px;
	position: relative;
}

#u13545
{
	z-index: 336;
	width: 103px;
	height: 10px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 18px;
	margin-top: 9px;
	position: relative;
}

#u13546
{
	z-index: 337;
	width: 199px;
	height: 10px;
	border-color: #000000;
	background-color: #C5DD9A;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 44px;
	margin-top: 7px;
	position: relative;
}

#u13539
{
	z-index: 334;
	width: 259px;
	background-color: transparent;
	left: -1px;
	margin-top: 40px;
	position: relative;
}

#u13550
{
	z-index: 341;
	width: 48px;
	height: 10px;
	border-color: #000000;
	background-color: #8DBB36;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

#u13548
{
	z-index: 339;
	width: 103px;
	height: 10px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 146px;
	margin-top: 8px;
	position: relative;
}

#u13549
{
	z-index: 340;
	width: 199px;
	height: 10px;
	border-color: #000000;
	background-color: #C5DD9A;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 8px;
	margin-top: 17px;
	position: relative;
}

#u13551
{
	z-index: 342;
	width: 48px;
	height: 10px;
	border-color: #000000;
	background-color: #8DBB36;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 185px;
	margin-top: 12px;
	position: relative;
}

#pslideshowu1583
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 1012px;
}

#slideshowu1583
{
	z-index: 28;
	width: 0.01px;
	height: 209px;
	position: relative;
}

#u1595
{
	position: absolute;
	width: 188px;
	height: 209px;
	background-color: transparent;
}

#u1595popup
{
	z-index: 29;
}

#u9987
{
	z-index: 30;
	width: 188px;
	height: 209px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9996
{
	z-index: 32;
	width: 188px;
	height: 209px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u10005
{
	z-index: 34;
	width: 188px;
	height: 209px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u9987_clip,#u9996_clip,#u10005_clip
{
	overflow: hidden;
	width: 188px;
	height: 209px;
}

#u9987_img,#u9996_img,#u10005_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3255
{
	z-index: 69;
	width: 188px;
	height: 209px;
	margin-left: 2px;
	top: -209px;
	margin-bottom: -209px;
	position: relative;
}

.ie #u11376,.ie #u3255
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1744-5
{
	z-index: 59;
	width: 195px;
	min-height: 46px;
	background-color: transparent;
	font-size: 11px;
	line-height: 14px;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 8px;
	position: relative;
}

#u1744
{
	font-size: 10px;
	line-height: 13px;
}

#u1744-2
{
	color: #F15A24;
	font-weight: bold;
	line-height: 14px;
}

#pu1686
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 10px;
}

#u1686
{
	z-index: 36;
	width: 185px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 40px 0px ;
	-webkit-border-radius: 0px 0px 40px 0px ;
	-khtml-border-radius: 0px 0px 40px 0px ;
	border-radius: 0px 0px 40px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u1686:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	margin: 17px -10000px 0px 0px;
}

#u1686 .clip_frame
{
	-webkit-border-radius: 0px 0px 40px 0px;
}

#u1475
{
	z-index: 38;
	width: 40px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #2C6D77;
	-moz-border-radius: 0px 0px 60px 0px ;
	-webkit-border-radius: 0px 0px 60px 0px ;
	-khtml-border-radius: 0px 0px 60px 0px ;
	border-radius: 0px 0px 60px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: 145px;
}

#u1476
{
	z-index: 39;
	width: 185px;
	border-style: none;
	border-color: transparent;
	background-color: #2C6D77;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1477-4
{
	z-index: 40;
	width: 161px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 15px;
}

#u13955-6
{
	z-index: 375;
	width: 716px;
	min-height: 184px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 22px;
	line-height: 26px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u13957-7
{
	z-index: 381;
	width: 676px;
	min-height: 391px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 20px;
}

#u13957-2
{
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

#u13957-3,#u13957-4,#u13957-5
{
	font-size: 14px;
	color: #2C6D77;
}

#u13964
{
	z-index: 388;
	width: 635px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 41px;
}

#pu13730
{
	width: 0.01px;
	margin-top: 11px;
}

#u13730
{
	z-index: 348;
	width: 140px;
	height: 242px;
	border-color: #000000;
	background-color: #29ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u13724
{
	z-index: 345;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 140px;
}

#u13724_clip
{
	overflow: hidden;
	width: 323px;
	height: 242px;
}

#u13729
{
	z-index: 347;
	width: 136px;
	height: 242px;
	border-color: #000000;
	background-color: #29ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 463px;
}

#u13713
{
	z-index: 343;
	width: 580px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 619px;
}

#u13171
{
	z-index: 330;
	width: 1199px;
	height: 49px;
	border-color: #000000;
	background-color: #CCF3FF;
	margin-top: 43px;
	position: relative;
}

#u13182
{
	z-index: 331;
	width: 1199px;
	height: 19px;
	border-color: #000000;
	background-color: #009BDA;
	margin-top: 53px;
	position: relative;
}

#u13825
{
	z-index: 368;
	width: 1000px;
	background-color: transparent;
	margin-left: 99px;
	margin-top: 10px;
	position: relative;
}

#u13183
{
	z-index: 332;
	width: 1199px;
	height: 49px;
	border-color: #000000;
	background-color: #CCF3FF;
	margin-top: 11px;
	position: relative;
}

#u13184
{
	z-index: 333;
	width: 1199px;
	height: 19px;
	border-color: #000000;
	background-color: #009BDA;
	margin-top: 5px;
	position: relative;
}

#u12490-4
{
	z-index: 70;
	width: 1178px;
	min-height: 28px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	left: -3px;
	margin-top: 24px;
	position: relative;
}

#u12491
{
	z-index: 74;
	width: 1046px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #29ABE2;
	margin-left: 153px;
	margin-top: 6px;
	position: relative;
}

#pu12492-34
{
	width: 0.01px;
	margin-top: 13px;
}

#u12492-34
{
	z-index: 75;
	width: 604px;
	min-height: 934px;
	background-color: transparent;
	font-size: 14px;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#ppu13811-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 637px;
}

#u13811-7
{
	z-index: 357;
	width: 562px;
	min-height: 85px;
	background-color: transparent;
	font-size: 14px;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u13812
{
	z-index: 364;
	width: 562px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
}

#u13818
{
	z-index: 366;
	width: 564px;
	background-color: transparent;
	margin-top: 55px;
	position: relative;
}

#u13810-3
{
	z-index: 354;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 808px;
	left: 1464px;
}

#pu13811-7,#ppu13110
{
	width: 0.01px;
}

#pu13110
{
	width: 0.01px;
	margin-right: -10000px;
}

#u13110
{
	z-index: 328;
	width: 716px;
	height: 15px;
	border-color: #000000;
	background-color: #7FCDCD;
	position: relative;
}

#u13111
{
	z-index: 329;
	width: 716px;
	height: 59px;
	border-color: #000000;
	background-color: #B9FFCD;
	margin-top: 7px;
	position: relative;
}

#ppu12957
{
	width: 0.01px;
	margin-top: 14px;
}

#pu12957
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 373px;
}

#u12957
{
	z-index: 23;
	width: 343px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 30px 0px ;
	-webkit-border-radius: 0px 0px 30px 0px ;
	-khtml-border-radius: 0px 0px 30px 0px ;
	border-radius: 0px 0px 30px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u12957 .clip_frame
{
	-webkit-border-radius: 0px 0px 30px 0px;
}

#u1702
{
	z-index: 53;
	width: 39px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	-moz-border-radius: 0px 0px 60px 0px ;
	-webkit-border-radius: 0px 0px 60px 0px ;
	-khtml-border-radius: 0px 0px 60px 0px ;
	border-radius: 0px 0px 60px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 306px;
}

#u1702:hover
{
	background-color: #C69C6D;
	margin: 121px -10000px 0px 0px;
}

#u1703
{
	z-index: 54;
	width: 273px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 2px;
}

#u1704-4
{
	z-index: 55;
	width: 275px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -1px;
}

#u12963
{
	z-index: 326;
	width: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 128px;
}

#u1706
{
	z-index: 44;
	width: 351px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1697
{
	z-index: 46;
	width: 39px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 312px;
}

#u1698
{
	z-index: 47;
	width: 39px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: #850012;
	-moz-border-radius: 0px 0px 60px 0px ;
	-webkit-border-radius: 0px 0px 60px 0px ;
	-khtml-border-radius: 0px 0px 60px 0px ;
	border-radius: 0px 0px 60px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u1698:hover
{
	background-color: #C69C6D;
	margin: 0px -10000px 0px 0px;
}

#u1699
{
	z-index: 48;
	width: 77px;
	border-style: none;
	border-color: transparent;
	background-color: #850012;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
}

#u1700-4
{
	z-index: 49;
	width: 70px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1px;
}

#u11661
{
	z-index: 25;
	width: 184px;
	border-color: #000000;
	-moz-border-radius: 0px 0px 40px 0px ;
	-webkit-border-radius: 0px 0px 40px 0px ;
	-khtml-border-radius: 0px 0px 40px 0px ;
	border-radius: 0px 0px 40px 0px ;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 760px;
	background: #FFFFFF url("../images/66.jpg") no-repeat center bottom;
	background-size: cover;
}

#u11661:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	margin: 1px -10000px 0px 0px;
	background-size: cover;
}

#u13807
{
	z-index: 349;
	width: 105px;
	height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #C69C6D;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u1456
{
	z-index: 27;
	width: 39px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: #C69C6D;
	-moz-border-radius: 0px 0px 60px 0px ;
	-webkit-border-radius: 0px 0px 60px 0px ;
	-khtml-border-radius: 0px 0px 60px 0px ;
	border-radius: 0px 0px 60px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 142px;
}

#u1456:hover
{
	background-color: #C69C6D;
	margin: 214px -10000px 0px 0px;
}

#u12936
{
	z-index: 318;
	width: 238px;
	border-color: #000000;
	-moz-border-radius: 0px 0px 33px 0px ;
	-webkit-border-radius: 0px 0px 33px 0px ;
	-khtml-border-radius: 0px 0px 33px 0px ;
	border-radius: 0px 0px 33px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 963px;
	background: #FFFFFF url("../images/obra-ieu12936-fr.png") no-repeat center bottom;
	background: rgba(0,0,0,0) url("../images/obra.jpg") no-repeat center bottom;
	background-color: #FFFFFF;
	background-size: cover;
}

#u12936_position_content
{
	padding-top: 11px;
}

#u6063
{
	z-index: 320;
	width: 239px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 3px;
	position: relative;
}

#u6064-5
{
	z-index: 321;
	width: 204px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u6064
{
	line-height: 17px;
}

#u6064-2
{
	font-size: 12px;
	line-height: 14px;
}

#u1471
{
	z-index: 319;
	width: 39px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-moz-border-radius: 0px 0px 60px 0px ;
	-webkit-border-radius: 0px 0px 60px 0px ;
	-khtml-border-radius: 0px 0px 60px 0px ;
	border-radius: 0px 0px 60px 0px ;
	margin-left: 199px;
	margin-top: 173px;
	position: relative;
}

#u1471:hover
{
	background-color: #C69C6D;
	margin: 173px 0px 0px 199px;
}

#u13808-4
{
	z-index: 350;
	width: 204px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 777px;
}

#u1470
{
	z-index: 26;
	width: 39px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 956px;
}

#u4355-4
{
	z-index: 64;
	width: 79px;
	min-height: 14px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 767px;
}

#u12530
{
	z-index: 109;
	width: 817px;
	border-color: #FF0000;
	background-color: #FEC400;
	position: relative;
	margin-right: -10000px;
	padding: 22px 17px 28px 20px;
}

#u12529-4
{
	z-index: 110;
	width: 783px;
	min-height: 53px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#pu12898-14
{
	width: 0.01px;
	margin-top: 1px;
}

#u12898-14
{
	z-index: 302;
	width: 491px;
	min-height: 297px;
	background-color: transparent;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u12898-11
{
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
}

#u12898-2,#u12898-3,#u12898-5,#u12898-7,#u12898-8,#u12898-10,#u12898-12
{
	font-size: 14px;
	font-weight: normal;
}

#u12899
{
	z-index: 316;
	width: 316px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u12899_img
{
	padding-bottom: 13px;
}

#u12618
{
	z-index: 114;
	width: 314px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 887px;
}

#u12989
{
	z-index: 116;
	width: 1213px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
}

#u12410-4
{
	z-index: 268;
	width: 1178px;
	min-height: 28px;
	background-color: transparent;
	color: #22B573;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u12411
{
	z-index: 272;
	width: 1046px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #22B573;
	margin-left: 156px;
	margin-top: 5px;
	position: relative;
}

#pu1470,#pu12371-4
{
	width: 0.01px;
	margin-top: 23px;
}

#u12371-4
{
	z-index: 248;
	width: 1178px;
	min-height: 28px;
	background-color: transparent;
	color: #E21E79;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 379px;
}

#u12412-22
{
	z-index: 273;
	width: 643px;
	min-height: 385px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u12412-7
{
	font-size: 18px;
	line-height: 22px;
	color: #2C6D77;
	font-weight: bold;
}

#u12412-14,#u12412-16
{
	font-size: 14px;
	color: #22B573;
	font-weight: normal;
}

#u12412-2,#u12412-4,#u12412-5,#u12412-9,#u12412-11,#u12412-12,#u12412-17,#u12412-18,#u12412-19,#u12412-20
{
	font-size: 14px;
	color: #2C6D77;
	font-weight: normal;
}

#u12413
{
	z-index: 295;
	width: 500px;
	height: 337px;
	border-width: 3px;
	border-style: solid;
	border-color: #22B573;
	-moz-border-radius: 30px 0px 30px 0px ;
	-webkit-border-radius: 30px 0px 30px 0px ;
	-khtml-border-radius: 30px 0px 30px 0px ;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 699px;
	background: #FFFFFF url("../images/12.jpg") no-repeat left top;
}

#u12372
{
	z-index: 252;
	width: 517px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #E21E79;
	margin-left: 156px;
	position: relative;
}

#u12376-13
{
	z-index: 255;
	width: 630px;
	min-height: 250px;
	background-color: transparent;
	font-size: 14px;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	margin-left: 3px;
	margin-top: 16px;
	position: relative;
}

#pu12373
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 1px;
}

#u12373
{
	z-index: 253;
	width: 369px;
	height: 218px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/img-20210810-wa0000-u12373-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u12374
{
	z-index: 254;
	width: 308px;
	height: 218px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 377px;
	background: #FFFFFF url("../images/img-20210810-wa0001-u12374-fr.jpg") no-repeat center top;
	background-size: cover;
}

#ppu12187-4
{
	width: 0.01px;
	margin-top: 20px;
}

#pu12187-4
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u12187-4
{
	z-index: 223;
	width: 719px;
	min-height: 28px;
	background-color: transparent;
	color: #2C6D77;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u12188
{
	z-index: 227;
	width: 716px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #2C6D77;
	margin-left: 3px;
	position: relative;
}

#u12189-4
{
	z-index: 228;
	width: 797px;
	min-height: 58px;
	background-color: transparent;
	font-size: 14px;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	margin-left: 3px;
	margin-top: 21px;
	position: relative;
}

#pu12210
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 8px;
}

#u12210
{
	z-index: 148;
	width: 756px;
	border-width: 4px;
	border-style: solid;
	border-color: #2C6D77;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
	padding: 18px 5px 15px 9px;
}

#u12520
{
	z-index: 296;
	width: 752px;
	height: 7px;
	border-color: #000000;
	background-color: #2C6D77;
	position: relative;
}

#pu12190
{
	width: 0.01px;
	margin-top: 55px;
}

#u12190
{
	z-index: 232;
	width: 272px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu12195
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 282px;
}

#u12195
{
	z-index: 234;
	width: 465px;
	background-color: transparent;
	position: relative;
}

#u12200
{
	z-index: 236;
	width: 465px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u12521
{
	z-index: 297;
	width: 752px;
	height: 7px;
	border-color: #000000;
	background-color: #2C6D77;
	margin-left: 4px;
	margin-top: 35px;
	position: relative;
}

#u12205
{
	z-index: 238;
	width: 125px;
	height: 6px;
	border-style: none;
	border-color: transparent;
	background-color: #2C6D77;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 30px;
}

#u12206-4
{
	z-index: 239;
	width: 124px;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 30px;
}

#u12207
{
	z-index: 243;
	width: 125px;
	height: 6px;
	border-style: none;
	border-color: transparent;
	background-color: #2C6D77;
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 611px;
}

#u12208-4
{
	z-index: 244;
	width: 124px;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 502px;
	left: 611px;
}

#pu6066
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 831px;
}

#u6066
{
	z-index: 212;
	width: 372px;
	border-color: #000000;
	-moz-border-radius: 0px 0px 60px 0px ;
	-webkit-border-radius: 0px 0px 60px 0px ;
	-khtml-border-radius: 0px 0px 60px 0px ;
	border-radius: 0px 0px 60px 0px ;
	position: relative;
	background: #FFFFFF url("../images/historia1-ieu6066-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/historia1.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: cover;
}

#u6066:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	margin: 0px;
	background-size: cover;
}

#u1270
{
	z-index: 215;
	width: 79px;
	border-style: none;
	border-color: transparent;
	background-color: #D1B2E2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 8px;
}

#u1267-4
{
	z-index: 216;
	width: 67px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 6px;
}

#u1255
{
	z-index: 214;
	width: 58px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #D1B2E2;
	-moz-border-radius: 0px 0px 60px 0px ;
	-webkit-border-radius: 0px 0px 60px 0px ;
	-khtml-border-radius: 0px 0px 60px 0px ;
	border-radius: 0px 0px 60px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 314px;
}

#u1680
{
	z-index: 185;
	width: 373px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u1680:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	margin: 6px -10000px 0px 0px;
}

#u1247
{
	z-index: 187;
	width: 58px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 315px;
}

#u1235
{
	z-index: 188;
	width: 58px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	-moz-border-radius: 0px 0px 60px 0px ;
	-webkit-border-radius: 0px 0px 60px 0px ;
	-khtml-border-radius: 0px 0px 60px 0px ;
	border-radius: 0px 0px 60px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u1268
{
	z-index: 189;
	width: 87px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 7px;
}

#u1265-4
{
	z-index: 190;
	width: 77px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 7px;
}

#u1254
{
	z-index: 213;
	width: 58px;
	height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#pu1680,#pu1303
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 18px;
}

#u1303
{
	z-index: 177;
	width: 373px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 60px 0px ;
	-webkit-border-radius: 0px 0px 60px 0px ;
	-khtml-border-radius: 0px 0px 60px 0px ;
	border-radius: 0px 0px 60px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u1303 .clip_frame
{
	-webkit-border-radius: 0px 0px 60px 0px;
}

#u1264
{
	z-index: 179;
	width: 58px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #30D98D;
	-moz-border-radius: 0px 0px 60px 0px ;
	-webkit-border-radius: 0px 0px 60px 0px ;
	-khtml-border-radius: 0px 0px 60px 0px ;
	border-radius: 0px 0px 60px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
	left: 315px;
}

#u1269
{
	z-index: 180;
	width: 79px;
	border-style: none;
	border-color: transparent;
	background-color: #30D98D;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 8px;
}

#u1266-4
{
	z-index: 181;
	width: 72px;
	min-height: 11px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 6px;
}

#u1744-3,#u6064-3,#u1266-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1266
{
	font-size: 14px;
	line-height: 17px;
}

#u1226
{
	z-index: 175;
	width: 1200px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 24px;
	position: relative;
}

#u1226:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	margin: 24px 0px 0px 3px;
}

#peditorial-home
{
	width: 0.01px;
	margin-top: 22px;
}

#editorial-home
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 220px;
}

#u12599
{
	z-index: 298;
	width: 384px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12612
{
	z-index: 300;
	width: 383px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 410px;
}

#u11914
{
	z-index: 220;
	width: 382px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 821px;
}

#u1706:hover,#u1303:hover,#u12599:hover,#u12612:hover,#u11914:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	margin: 0px -10000px 0px 0px;
}

#pu1812-31
{
	width: 0.01px;
	margin-top: 21px;
}

#u1812-31
{
	z-index: 117;
	width: 1200px;
	min-height: 252px;
	background-color: transparent;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 2px;
}

#u1813
{
	z-index: 194;
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u1814-4
{
	z-index: 195;
	width: 104px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u1816-4
{
	z-index: 199;
	width: 508px;
	min-height: 28px;
	background-color: transparent;
	color: #2C6D77;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
}

#u1818
{
	z-index: 203;
	width: 1046px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 156px;
}

#u1817
{
	z-index: 204;
	width: 129px;
	height: 167px;
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
	-moz-border-radius: 30px 0px 30px 0px ;
	-webkit-border-radius: 30px 0px 30px 0px ;
	-khtml-border-radius: 30px 0px 30px 0px ;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 1071px;
	background: transparent url("../images/javi-home.jpg") no-repeat left top;
}

#u1819-6
{
	z-index: 205;
	width: 139px;
	min-height: 22px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 1074px;
}

#u12009
{
	z-index: 222;
	width: 509px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 23px;
}

#pslideshowu1139
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 31px;
}

#slideshowu1139
{
	z-index: 149;
	width: 0.01px;
	height: 393px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1px;
}

#u1164-4
{
	position: absolute;
	width: 10px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #2C6D77;
	font-size: 24px;
	line-height: 34px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	left: 1127px;
}

#u1164-4popup
{
	z-index: 150;
}

#u1149-4
{
	position: absolute;
	width: 10px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #2C6D77;
	font-size: 24px;
	line-height: 34px;
	text-align: center;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	left: 1177px;
}

#u1149-4popup
{
	z-index: 154;
}

#u1152
{
	position: absolute;
	width: 1200px;
	height: 354px;
	background-color: transparent;
	top: 39px;
}

#u1152popup
{
	z-index: 158;
}

#u1155
{
	z-index: 159;
	width: 1200px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1155_img
{
	margin-top: 3px;
	margin-right: -1px;
	margin-bottom: 3px;
}

#u1197
{
	z-index: 161;
	width: 1200px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1197_img
{
	margin: 4px -1px;
}

#u1206
{
	z-index: 163;
	width: 1200px;
	height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1155_clip,#u1197_clip,#u1206_clip
{
	overflow: hidden;
	width: 1200px;
	height: 354px;
}

#u1206_img
{
	margin: 4px -2px 3px -1px;
}

#u1218
{
	z-index: 165;
	width: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 239px;
}

#u1224-8
{
	z-index: 167;
	width: 448px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1224
{
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u1224-3
{
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u1224-4
{
	color: #2C6D77;
}

#u13831
{
	z-index: 370;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 889px;
	left: 884px;
}

#u13836
{
	z-index: 372;
	width: 56px;
	height: 517px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #04124C;
	position: relative;
	margin-right: -10000px;
	margin-top: 889px;
	left: 1143px;
}

#u13837
{
	z-index: 373;
	width: 56px;
	height: 517px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #04124C;
	position: relative;
	margin-right: -10000px;
	margin-top: 888px;
	left: 826px;
}

#pu252
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 15px;
}

#u252
{
	z-index: 2;
	padding-bottom: 82px;
}

#u1131
{
	z-index: 19;
	width: 257px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 93px;
}

#u1122-4
{
	z-index: 15;
	width: 844px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 477px;
}

#u252-bw
{
	z-index: 2;
	height: 61px;
}

#u289
{
	z-index: 3;
	padding-bottom: 8px;
}

#u252_align_to_page,#u289_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u278-4
{
	z-index: 7;
	width: 295px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
}

#u1116
{
	z-index: 4;
	width: 48px;
	margin-right: -10000px;
	margin-top: -23px;
	left: 677px;
}

#u288-4
{
	z-index: 11;
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1114px;
}

#u267
{
	z-index: 6;
	width: 122px;
	height: 20px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1183px;
}

#u267:hover
{
	margin: 7px -10000px 0px 0px;
}

#u267:active
{
	margin: 7px -10000px 0px 0px;
}

#u289-bw
{
	z-index: 3;
	margin-top: 103px;
	height: 31px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

